/* .colabora-root {
  display: block;
  width: 100%;
  padding: 0 24px;
  font-size: 16px;
  line-height: 1.5;
  max-width: 1024px;
}

.colabora-root tt,
.colabora-root code,
.colabora-root samp {
  font-family: ui-monospace, SFMono-Regular, SF Mono, Menlo, Consolas,
    Liberation Mono, monospace;
  font-size: 12px;
}

.colabora-root a {
  color: #59c513;
  text-decoration: none;
}

.colabora-root a:hover {
  text-decoration: underline;
}

.colabora-root img {
  max-width: 500px;
  border-radius: 5px;
  vertical-align: top;
  margin-bottom: 16px;
  width: 100%;
}

.colabora-root p,
.colabora-root blockquote,
.colabora-root ul,
.colabora-root ol,
.colabora-root dl,
.colabora-root table,
.colabora-root pre,
.colabora-root details {
  margin-top: 0;
  margin-bottom: 16px;
}

.colabora-root h1,
.colabora-root h2,
.colabora-root h3,
.colabora-root h4,
.colabora-root h5,
.colabora-root h6 {
  margin-top: 24px;
  margin-bottom: 16px;
  font-weight: 600;
  line-height: 1.25;
}

details summary {
  font-size: 1.25em;
  font-weight: 700;
  cursor: pointer;
}

.colabora-root h1 {
  font-size: 2.4em;
  font-weight: 800;
  padding-bottom: 0.3em;
}

.colabora-root h2 {
  font-size: 1.5em;
  padding-bottom: 0.3em;
}

.colabora-root h3 {
  font-size: 1.25em;
}

.colabora-root h4 {
  font-size: 1em;
}

.colabora-root h5 {
  font-size: 0.875em;
}

.colabora-root h6 {
  font-size: 0.85em;
}

.colabora-root ul,
.colabora-root ol {
  padding-left: 2em;
}

.colabora-root pre {
  word-wrap: normal;
}

.colabora-root li > p {
  margin-top: 16px;
}

.colabora-root li + li {
  margin-top: 0.25em;
}

.colabora-root code,
.colabora-root tt {
  padding: 0.2em 0.4em;
  margin: 0;
  font-size: 85%;
  background-color: #f6f8fa;
  border-radius: 6px;
}

.colabora-root pre {
  padding: 16px;
  overflow: auto;
  font-size: 85%;
  line-height: 1.45;
  background-color: #f6f8fa;
  border-radius: 6px;
}

.colabora-root pre code {
  font-size: 100%;
}

.colabora-root pre > code {
  padding: 0;
  margin: 0;
  word-break: normal;
  white-space: pre;
  background: transparent;
  border: 0;
}

.colabora-root pre code {
  display: inline;
  max-width: auto;
  padding: 0;
  margin: 0;
  overflow: visible;
  line-height: inherit;
  word-wrap: normal;
  background-color: transparent;
  border: 0;
}

.colabora-root > *:first-child {
  margin-top: 0 !important;
}

details summary + * {
  margin-top: 16px !important;
}

.highlight {
  position: relative;
}

.clipboard-container {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
}

.clipboard-root {
  position: relative;
  display: inline-block;
  cursor: pointer;
  user-select: none;
  border: 1px solid;
  border-radius: 6px;
  appearance: none;
  margin: 8px;
  background-color: #f6f8fa;
  border-color: rgba(27, 31, 36, 0.15);
  color: #24292f;
  font-size: 0;
}

.clipboard-root:hover {
  background-color: #f3f4f6;
  border-color: rgba(27, 31, 36, 0.15);
  transition-duration: 0.1s;
}

.clipboard-root:active {
  background-color: rgb(235, 236, 240);
  border-color: rgba(27, 31, 36, 0.15);
  transition: none;
}

.clipboard-root.copied {
  color: #2da44e;
  border-color: #2da44e;
}

.clipboard-root svg {
  margin: 8px;
  vertical-align: text-bottom;
  display: inline-block;
  fill: currentColor;
}

.clipboard-root svg:last-child {
  display: none;
} */
